<resources>
    <string name="app_name">Lil\'Bits</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="a_propos">A propos</string>
    <string name="petits_plats">(petits) Plats</string>
    <string name="micro_desserts">(Micro) Desserts</string>
    <string name="faim">Faim ?</string>
    <string name="petite">(petite)</string>
    <string name="main_warn">⚠️ tous les plats font moins de 4cm, attention les photos sont trompeuses</string>
    <string name="une">Une</string>
    <string name="entrees">(Mini) Entrées</string>
    <string name="todo">TODO</string>
    <string name="valider">Valider</string>
    <string name="createtitle">Création de compte</string>
    <string name="pr_nom">Prénom</string>
    <string name="mail">Mail</string>
    <string name="nom">Nom</string>
    <string name="warningcreate">Merci de remplir tous les champs</string>
    <string name="adresse">Adresse</string>
    <string name="mdp">Mot de passe</string>
    <string name="creercompte">creer un compte</string>
    <string name="connexion">Connexion</string>
    <string name="warninglogin">Merci de remplir tous les champs</string>
    <string name="order">Order</string>
    <string name="sampletitle">Spicy Code a l\'échalotte</string>
    <string name="dessert">Dessert</string>
    <string name="lorem">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum</string>
    <string name="ingredients">Ingrédients :</string>
    <string name="warningpanier">Deja 4 exemplaires dans le panier</string>
    <string name="euro">3K $</string>
    <string name="buy">Buy</string>
    <string name="pricesample">3K $</string>
    <string name="egal">=</string>
    <string name="x">×</string>
    <string name="zero">0</string>
    <string name="textview">TextView</string>
    <string name="echec">Oops votre commande a échoué...</string>
    <string name="accueil">Accueil</string>
    <string name="thanks">Merci Pour Votre Commande</string>
    <string name="statuscommande">Votre commande arrive</string>
    <string name="retour">Retour</string>
    <string name="sampletitlefr">Fricassé de Bugs</string>
    <string name="x3">x 3</string>
    <string name="prix">32,50 e</string>
    <string name="x2">x</string>
    <string name="price">price</string>
    <string name="x22">x2</string>
    <string name="plat">Plat</string>
    <string name="title_activity_maps">MapsActivity</string>
    <!-- Strings used for fragments for navigation -->
    <string name="first_fragment_label">First Fragment</string>
    <string name="second_fragment_label">Second Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>

    <string name="hello_first_fragment">Hello first fragment</string>
    <string name="hello_second_fragment">Hello second fragment. Arg: %1$s</string>
    <string name="nous_sommes_ici">Nous sommes ici</string>
    <string name="goto_cart">goto_cart</string>
    <string name="_30_e">30 e</string>
</resources>